[ Identification | Description | Input parameters | Links ]

# The `Test_Pol_SF_ideal` Instrument

Unit test of the Pol_SF_ideal component

## Identification

- Site: Tests_polarization
- Author: Erik B Knudsen (erkn@fysik.dtu.dk)
- Origin: DTU Physics
- Date: Current Date

## Description

    Simply test the ideal spin flippers function

    Example: mcrun test.instr <parameters=values>

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
SX |  | x-component of initial polarization | 0
SY |  | y-component of initial polarization | 1
SZ |  | z-component of initial polarization | 0

## Links

- Source code for `Test_Pol_SF_ideal.instr`.

[ Identification | Description | Input parameters | Links ]